Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236364 - IFNAMSIZ not defined in wireless.h
Summary: IFNAMSIZ not defined in wireless.h
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-13 13:40 UTC by Olivier Baudron
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-17 23:22:49 UTC


Attachments (Terms of Use)

Description Olivier Baudron 2007-04-13 13:40:02 UTC
/usr/include/linux/wireless.h cannot be preprocessed because IFNAMSIZ is not
defined at line 882 and no header file is included. Something like

#define IFNAMSIZ 16

is missing.

Comment 1 Chuck Ebbert 2007-04-17 23:22:49 UTC
It's in /usr/include/linux/if.h



Note You need to log in before you can comment on or make changes to this bug.